body {
	margin:0;
	padding:0;
	height:100%;
	width:100%;
	color:#01204c; 
	font-family: Arial, Helvetica, sans-serif; font-size:16px;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	 outline: 0px !important; font-weight:normal;
}
 
 
*{ box-sizing:border-box;}

a { 
	text-decoration: none; 
	outline: 0;
	-webkit-transform: translateZ(0);
	-webkit-transition:0.2s color linear;
		-moz-transition:0.2s color linear;
			transition:0.2s color linear;
}
:hover {  transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;}
 
  .scrollToTop{
	padding:10px; 
	text-align:center; 
	
	font-weight: bold;
	
	text-decoration: none;
	position:fixed;
	bottom:15px;
	right:15px; font-size:15px;
	display:none;background:#000; color:#fff; z-index:99999;

}
.scrollToTop:hover{
	text-decoration:none;
}


.item1 {
  position: relative;

  overflow: hidden;
   line-height:0px;
}
.item1 img {
  max-width: 100%;
  
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.item1:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}


.main-container{width:100%; float:left; margin:0px; padding:0px;}
.container {width:1170px; margin:0 auto; padding:0px;display:table;}
 
.header{width:100%; float:left; margin:0px; padding:0px; position:relative; z-index:9999; background:#000}
.logo{float:left; margin:21px 0; padding:0; line-height:0px; position:relative; z-index:9999;}
 
.menu{width:auto; float:right; margin:50px 0 0 0; padding:0px;}
  

.welcome-content{width:100%; float:left; margin:0px; padding:50px 0 60px; background:url(../images/bg.jpg) center top; background-attachment:fixed; background-size:cover;}
.welcome-content-left{width:66%; float:left; margin:0px; padding:0px;}
.welcome-content-left h2{width:100%; float:left; padding:0 0 20px 0; font-size:30px; line-height:30px; font-weight:700; margin:0 0 20px 0;font-family: 'Roboto Slab', serif; border-bottom:#717379 1px solid; color:#ffffff;}

.welcome-content-left h5{width:100%; float:left; padding:0px 0% 25px; color:#fff; font-size:18px; line-height:24px; font-weight:400;}  
.welcome-content-left h5 span{color:#60cbfd; font-weight:700}
.welcome-content-left p{width:100%; float:left; padding:0px 0% 25px; color:#fff; font-size:16px; line-height:24px; font-weight:400;} 
.welcome-content-left p span{font-weight:700; color:#60cbfd;}

.welcome-content-right{width:30%; float:right; margin:47px 0 0 0; padding:0px;}
 
.planets{width:100%; float:left; margin:0px; padding:40px 0 75px; background:#1298f6} 
.planets h2{width:100%; float:left; padding:0 0 20px 0; font-size:30px; line-height:30px; font-weight:700; margin:0 0 30px 0; font-family: 'Roboto Slab', serif; border-bottom:#94d1fb 1px solid; color:#ffffff;}
.planets ul{width:100%; float:left; margin:0px; padding:0px; display: flex;flex-wrap: wrap;}
.planets ul li{width:24%; float:left; margin:0px 0.5% 1%; padding:0px 0 20px; background:#000; list-style:none; text-align: center}
.planets ul li h4{width:100%; float:left; margin:0px; padding:0px; font-family: 'Roboto Slab', serif; font-size:18px; color:#fff; line-height:18px; font-weight:700; text-transform: uppercase }
.planets ul li h4 a{color:#fff; }
.planets ul li h4 a:hover{color:#1298f6; }

.planets p{width:100%; float:left; padding:0 8px 0 0; font-size:16px; line-height:16px; font-weight:400; margin:0; font-family: 'Roboto Slab', serif; color:#fff; text-align:right}
.planets p a{color:#fff; text-decoration:underline}
.planets p a:hover{color:#60cbfd;text-decoration:none}

.moons{width:100%; float:left; margin:0px; padding:50px 0 50px;  background:url(../images/bg.jpg) center top; background-attachment:fixed; background-size:cover;} 
.moons h2{width:100%; float:left; padding:0 0 20px 0; font-size:30px; line-height:30px; font-weight:700; margin:0 0 30px 0; font-family: 'Roboto Slab', serif; border-bottom:#8c8c8c 1px solid; color:#ffffff;}
.moons ul{width:100%; float:left; margin:0px; padding:0px;display: flex;flex-wrap: wrap;}
.moons ul li{width:24%; float:left; margin:0px 0.5% 1%; padding:0px 0 20px; background:#000; list-style:none; text-align: center; border:#8c8c8c 1px solid}
.moons ul li h4{width:100%; float:left; margin:0px; padding:0px; font-family: 'Roboto Slab', serif; font-size:18px; color:#fff; line-height:18px; font-weight:700; text-transform: uppercase }
.moons ul li h4 a{color:#fff; }
.moons ul li h4 a:hover{color:#1298f6; }


.other-topics{width:100%; float:left; margin:0px; padding:40px 0 75px; background:#1298f6} 
.other-topics h2{width:100%; float:left; padding:0 0 20px 0; font-size:30px; line-height:30px; font-weight:700; margin:0 0 30px 0; font-family: 'Roboto Slab', serif; border-bottom:#94d1fb 1px solid; color:#ffffff;}
.other-topics ul{width:100%; float:left; margin:0px; padding:0px;}
.other-topics ul li{width:50%; float:left; margin:0px 0% 2%; padding:0px 2% 0 0; list-style:none; }
.other-topics ul li img{float:left; margin:0 30px 0 0;}
.other-topics ul li h4{margin:0px; padding:0px 0 10px 0;font-family: 'Roboto Slab', serif; font-size:24px;color:#fff;line-height:24px; font-weight:700; text-transform: uppercase}
.other-topics ul li p{margin:0px; padding:0px 0 15px 0; font-size:16px;color:#fff;line-height:20px; font-weight:400; }
.readmore{width:125px; margin:0px; padding:0px; line-height:35px; border-radius:30px; text-align:center; font-size:14px; color:#1298f6; font-weight:400;text-transform: uppercase; background:#fff; display:table;font-family: 'Roboto Slab', serif;} 
.readmore:hover{background:#000;}
 
 
 
 
 
.footer-section{width:100%; float:left; margin:0px; padding:0; border-bottom:#333333 1px solid; background:url(../images/bg.jpg) center top; background-attachment:fixed; background-size:cover;border-top: #54676f 1px solid;}
.btm-sections{width:100%; float:left; margin:0px; padding:60px 0; }
.btm-sections ul{width:100%; float:left; margin:0px; padding:0px;}
.btm-sections ul li{width:31.1%; float:left; margin:0px 3.3% 0 0; padding:0px 0% 0 0; list-style:none;transition: all 0.5s ease-in-out 0s; }
.btm-sections ul li img{width:100%; height:auto;}
.btm-sections ul li:last-child{margin:0px;}
.btm-sections ul li:hover{-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%); margin-top:-5px}
  
.footer{width:100%; float:left; margin:0px; padding:40px 0 60px;}
.footer-logo{width:100%; float:left; margin:0px; padding:0px; line-height:0px; text-align:center}
.footer-links{width:100%; float:left; margin:15px 0 0 0; padding:0px;}
.footer-links ul{width:100%; float:none; margin:0px; padding:0px; display:inline-block; text-align:center;}  
.footer-links ul li{width:auto; float:none; margin:0px; padding:0px 9px 0 5px; display:inline-block; text-align:center; font-size:16px; line-height:16px; color:#fff; border-right:1px #fff solid} 
.footer-links ul li:last-child{border:0px;}
.footer-links ul li a{color:#fff;}
.footer-links ul li a:hover{color:#1298f6}
.copyright{width:100%; float:left; margin:10px 0 0 0px; padding:0px; text-align:center; font-size:14px; line-height:16px; color:#c7c7c7; } 
.copyright a{color:#c7c7c7;}
.copyright a:hover{color:#fff}


.default-header{width:100%; float:left; margin:0px; padding:0px; line-height:0px;}
.default-header img{width:100%; height:auto;}


.quiz{width:100%; float:left; margin:0px; padding:50px 0 50px;  background:url(../images/bg.jpg) center top; background-attachment:fixed; background-size:cover;} 
.quiz h2{width:100%; float:left; padding:0 0 20px 0; font-size:30px; line-height:30px; font-weight:700; margin:0 0 30px 0; font-family: 'Roboto Slab', serif; border-bottom:#8c8c8c 1px solid; color:#ffffff;}

.quiz-section{width:100%; float:left; margin:0px; padding:0px;}
.solar-section{width:33.33%; float:left; margin:0px 0 40px 0; padding:0px 2% 0 0;}
.solar-section h3{float:left; margin:0px 0 20px 0; padding:0px 15px; font-family: 'Roboto Slab', serif; font-size:24px; color:#fff; line-height:38px; font-weight:700; text-transform: uppercase; background:rgba(4, 121, 212, 0.5) }
.solar-section ul{width:100%; float:left; margin:0px; padding:0px;}
.solar-section ul li{width:100%; float:left; margin:0px 0 10px 0; padding:0px 0 0 15px; list-style:none; background:url(../images/bullet-icon.png) no-repeat left 4px; font-size:16px; font-weight:400; color:#fff}


/*================20-05-19======================*/
#cssmenu > ul > li.current-menu-item > a,#cssmenu .current-menu-ancestor > a,#cssmenu .current_page_item > a,#cssmenu .current-page-ancestor > a {border-radius: 0px;color: #60cbfd;
font-weight: 700;}

/*==================21-05-19=========================*/
.quiz-section p {
line-height: 24px;
    color: white;
  

}
.quiz-section a {

    color: #60cbfd;

}
.quiz-section a:hover {

    color: #fff;

}
.quiz-section img {

    float: left;
    margin: 0px;
    padding: 0px 10px 0 0;
    line-height: 0px;
    height: auto;

}
.quiz h6 {

    width: 100%;
    float: left;
    padding: 0 0 20px 0;
    font-size: 22px;
    line-height: 30px;
    font-weight: 700;
    margin: 0 0 10px 0;
    font-family: 'Roboto Slab', serif;
   
    color: #ffffff;

}
.quiz h3 {

    width: 100%;
    float: left;
    padding: 0 0 20px 0;
    font-size: 28px;
    line-height: 30px;
    font-weight: 700;
    margin: 0 0 30px 0;
    font-family: 'Roboto Slab', serif;
   
    color: #ffffff;

}
.quiz h4 {

    width: 100%;
    float: left;
    padding: 0 0 20px 0;
    font-size: 26px;
    line-height: 30px;
    font-weight: 700;
    margin: 0 0 10px 0;
    font-family: 'Roboto Slab', serif;
    
    color: #ffffff;

}
.quiz h5 {

    width: 100%;
    float: left;
    padding: 0 0 20px 0;
    font-size: 24px;
    line-height: 30px;
    font-weight: 700;
    margin: 0 0 10px 0;
    font-family: 'Roboto Slab', serif;
    
    color: #ffffff;

}
.quiz-section ul {

    width: 100%;
    float: left;
    margin: 0px;
    padding: 0px;

}
.quiz-section ul li {

    width: 100%;
    float: left;
    margin: 0px 0 10px 0;
    padding: 0px 0 0 15px;
    list-style: none;
    background: url(../images/bullet-icon.png) no-repeat left 4px;
    font-size: 16px;
    font-weight: 400;
    color: #fff;
	line-height: 24px;

}
.quiz-section ol {

    width: 100%;
    float: left;
    margin: 0px;
    padding: 0px;

}
.quiz-section ol li {

    width: 100%;
    float: left;
    margin: 0px 0 10px 0;
    padding: 0px 0 0 15px;
    list-style: none;
    background: url(../images/bullet-icon.png) no-repeat left 4px;
    font-size: 16px;
    font-weight: 400;
    color: #fff;
	line-height: 24px;

}
.quiz-section ul li img {

    float: right;
    margin: 0px;
    padding: 0px 10px 0 0;
    line-height: 0px;
    height: auto;

}
.quiz-section ol li img {

    float: right;
    margin: 0px;
    padding: 0px 10px 0 0;
    line-height: 0px;
    height: auto;

}

.quiz-section .quiz-div-blue{width: 100%;
float: left;
margin: 40px 0;
padding: 30px 30px 30px;
background: #1298f6;}
.quiz-section .quiz-div-blue-left{width: 33%;

float: left;}
.quiz-section .quiz-div-blue-left img{width: 100%;}
.quiz-section .quiz-div-blue-right{width: 64%;
    float: right;

}
.quiz-section .quiz-div-blue-right p{margin: 15px 0 0 0;}
.quiz-section .quiz-div-blue-right a {

    
 color: #fff;
}
.quiz-section .quiz-div-blue-right a:hover {

   color: #60cbfd;

}
.quiz-section .quiz-div-blue-left p {

    
    font-style: italic;
    font-size: 14px;

}
/*================22-05-19=======================*/
.planet-page{width:100%; float:left; margin:0px; padding:50px 0 50px;  background:url(../images/bg.jpg) center top; background-attachment:fixed; background-size:cover;} 
.planet-left{width:25%; float:left; margin:0px; padding:20px; background:#1298f6;}
.planet-left h3{width:100%; float:left; padding:0 0 20px 0; font-size:30px; line-height:30px; font-weight:700; margin:0 0 10px 0; font-family: 'Roboto Slab', serif; border-bottom:#fff 1px solid; color:#ffffff;}
.planet-left ul{width:100%; float:left; margin:0px; padding:0px;}
.planet-left ul li{width:100%; float:left; margin:0px;list-style:none; border-bottom:rgba(255, 255, 255, 0.5) 1px solid; font-size:16px; color:#fff; line-height:15px; font-weight:400;font-family: 'Roboto Slab', serif;}
.planet-left ul li a{color:#fff; display:block; padding:12px 10px; }
.planet-left ul li:last-child{border:0px;}
.planet-left ul li a:hover{color:#fff; background:#000; }

.planet-right{width:70%; float:right; margin:0px; padding:0px;}
.planet-right h2{width:100%; float:none; padding:0 0 0px 0; font-size:30px; line-height:30px; font-weight:700; margin:0 0 25px 0; font-family: 'Roboto Slab', serif; border-bottom:none; color:#000;}
.planet-right h2 a{color:#000 !important;}
.planet-right p{padding:0 0 20px 0; font-size:16px; line-height:20px; font-weight:400; margin:0; color:#ffffff;}
.planet-right ul{width:100%; float:left; margin:0px 0 0 0; padding:0px;}
.planet-right ul li{width:100%; float:left; margin:0px; list-style:none; padding:20px 0; border-bottom:rgba(255, 255, 255, 0.5) 1px solid;}
.planet-right ul li:last-child{border:0px;}
.planet-right ul li .left-img{width:220px; float:left; margin:0px 30px 0 0; padding:0px; line-height:0px;} 
.planet-right ul li .left-img img{width:100%; height:auto;}
.planet-right ul li h4 a{padding:0; font-size:22px; line-height:normal; font-weight:700; margin:0 0 10px; font-family: 'Roboto Slab', serif; color:#ffffff;}
.planet-right ul li h4{padding:0; font-size:22px; line-height:normal; font-weight:700; margin:0 0 10px; font-family: 'Roboto Slab', serif; color:#ffffff;}
.planet-right ul li p{padding:0 0 10px 0; font-size:16px; line-height:22px; font-weight:400; margin:0; color:#ffffff;}
.planet-right ul li p a{color:#1298f6;}
.planet-right ul li p a:hover{color:#fff;}
/*===========================27-05-19========================*/
.planet-right.innerpageleft {float: left !important; }
.planet-right.innerpageleft p {color:#000 !important;line-height: 24px !important;}
.planet-left.innerpageright {float: right !important;}
.quiz-section p {line-height: 24px;color: #000;}
.planet-right.innerpageleft a {color: #13a6ea;}
.planet-right.innerpageleft a:hover {color: #000;}
.planet-right.innerpageleft img {float: none;margin: 0px 60px;padding: 0px 10px 0 0;line-height: 0px;height: auto;max-width: 525px;}
.planet-right.innerpageleft h1{width: 100%;float: left;padding: 0 0 20px 0;font-size: 34px;line-height: 30px;font-weight: 700;margin: 0 0 10px 0;font-family: 'Roboto Slab', serif;color: #000;}
.planet-right.innerpageleft h6 {width: 100%;float: left;padding: 0 0 20px 0;font-size: 22px;line-height: 30px;font-weight: 700;margin: 0 0 10px 0;font-family: 'Roboto Slab', serif;color: #000;}
.planet-right.innerpageleftz h3 {width: 100%;float: left;padding: 0 0 20px 0;font-size: 28px;line-height: 30px;font-weight: 700;margin: 0 0 30px 0;font-family: 'Roboto Slab', serif;color: #000;}
.planet-right.innerpageleft h4 {width: 100%;float: left;padding: 0 0 20px 0;font-size: 26px;line-height: 30px;font-weight: 700;margin: 0 0 10px 0;font-family: 'Roboto Slab', serif;color: #000;}
.planet-right.innerpageleft h5 {width: 100%;float: left;padding: 0 0 20px 0;font-size: 24px;line-height: 30px;font-weight: 700;margin: 0 0 10px 0;font-family: 'Roboto Slab', serif;color: #000;}
.planet-right.innerpageleft ul {width: 100%;float: left;margin: 0px 0 20px 0;padding: 0px;}
.planet-right.innerpageleft ul li {border-bottom: none !important;width: 100%;float: left;margin: 0px 0 10px 0;padding: 0px 0 0 15px;list-style: none;background: url(../images/bullet-icon.png) no-repeat left 10px;font-size: 16px;font-weight: 400;color: #000;line-height: 24px;}
.planet-right.innerpageleft ol {width: 100%;float: left;margin: 0px 0 20px 0;padding: 0px;}
.planet-right.innerpageleft ol li {border-bottom: none !important;width: 100%;float: left;margin: 0px 0 10px 0;padding: 0px 0 0 15px;list-style: none;background: url(../images/bullet-icon.png) no-repeat left 10px;font-size: 16px;font-weight: 400;color: #000;line-height: 24px;}
.planet-right.innerpageleft ul li img {float: right;margin: 0px;padding: 0px 10px 0 0;line-height: 0px;height: auto;}
.planet-right.innerpageleft ol li img {float: right;margin: 0px;padding: 0px 10px 0 0;line-height: 0px;height: auto;}
.planet-right.innerpageleft .quiz-div-blue{width: 100%;float: left;margin: 40px 0;padding: 30px 30px 30px;background: #1298f6;}
.planet-right.innerpageleft .quiz-div-blue-left{width: 33%;float: left;}
.planet-right.innerpageleft .quiz-div-blue-left img{width: 100%;}
.planet-right.innerpageleft .quiz-div-blue-right{width: 64%;float: right;}
.planet-right.innerpageleft .quiz-div-blue-right p{margin: 15px 0 0 0;color: white !important;}
.planet-right.innerpageleft .quiz-div-blue-right a {color: #fff;}
.planet-right.innerpageleft .quiz-div-blue-right a:hover {color: #60cbfd;}
.planet-right.innerpageleft .quiz-div-blue-left p {font-style: italic;font-size: 14px;color: white !important;}
.page-template-default .planet-page {padding: 0px !important;}
.newplanet-page {

    background: white !important;
    width: 100%;
    float: left;
    padding: 50px 50px;

}

/*===============================03-06-19=====================================*/
.planet-right.innerpageleft h2{width: 100%;

float: left;

padding: 0 0 5px 0;

font-size: 30px;

line-height: 30px;

font-weight: 700;

margin: 0 0 30px 0;

font-family: 'Roboto Slab', serif;

border-bottom: none !important;

color: #000;}
.planet-right.innerpageleft .page-section-link {width:100%;float:left;}
.planet-right.innerpageleft .page-section-link ul {width:100%;float:left;}
.planet-right.innerpageleft .page-section-link ul li{border-bottom: none !important;

width: auto;

float: left;

margin: 0px 10px 15px 0;

padding: 0px 10px 0 0px;

list-style: none;

background: none;

font-size: 16px;

font-weight: 400;

color: #000;

line-height: 20px;

border-right: 1px #ccc solid;}


/*=====================================04-06-19============================*/
.page-template-Template-parent-page .planet-right .page-section-link {

    width: 100%;
    float: left;
	margin: 25px 0 0 0;

}
.page-template-Template-parent-page .planet-right .page-section-link ul {

    width: 100%;
    float: left;
    margin: 0px 0 20px 0;

}
.page-template-Template-parent-page .planet-right .page-section-link ul li {

    border-bottom: none !important;
    width: auto;
    float: left;
    margin: 0px 10px 15px 0;
    padding: 0px 10px 0 0px;
    list-style: none;
    background: none;
    font-size: 16px;
    font-weight: 400;
    color: #000;
    line-height: 20px;
    border-right: 1px #ccc solid;

}
.page-template-Template-parent-page .planet-right a {

    color: #13a6ea;

}
.page-template-Template-parent-page .planet-right a:hover {

    color: #000;

}
.page-template-Template-parent-page .planet-right p {

    color: #000 !important;
    line-height: 24px !important;

}
.page-template-Template-parent-page .planet-right .parentpageul {

    width: 100%;
    float: left;
    margin: 0px 0 20px 0;
    padding: 0px;

}
.page-template-Template-parent-page .planet-right .parentpageul li {

    border-bottom: none !important;
    width: 100%;
    float: left;
    margin: 0px 0 10px 0;
    padding: 0px 0 0 15px;
    list-style: none;
    background: url(../images/bullet-icon.png) no-repeat left 10px;
    font-size: 16px;
    font-weight: 400;
    color: #000;
    line-height: 24px;

}
.planet-page.default-page-without-sidebar {

    padding: 0px;

}
.planet-page.default-page-without-sidebar .planet-content {

    background: white !important;
    width: 100%;
    float: left;
    padding: 50px 50px;

}
.planet-page.default-page-without-sidebar .planet-right {

    width: 100%;

}
.planet-page.default-page-without-sidebar .planet-right h1 {

    text-align: center;

}
.planet-page.default-page-without-sidebar .planet-right p {

    color: #000 !important;
    line-height: 24px !important;

}
.planet-page.default-page-without-sidebar .listingleftside {

    width: 33%;
    float: left;
    

}
.planet-page.default-page-without-sidebar .listingmiddleside {

    width: 33%;
    float: left;

}
.planet-page.default-page-without-sidebar .listingrightside {

    width: 33%;
    float: right;
    
}
.planet-page.default-page-without-sidebar .showlisting {

    margin: 0 0px 0 74px;

}
.planet-page.default-page-without-sidebar .listingrightside li a {

    color: #60cbfd !important;

}
.planet-page.default-page-without-sidebar .listingmiddleside li a {

    color: #60cbfd!important;

}
.planet-page.default-page-without-sidebar .listingleftside li a {

    color: #60cbfd!important;

}
.planet-page.default-page-without-sidebar .listingrightside li img {

    border: 1px solid black!important;

}
.planet-page.default-page-without-sidebar .listingleftside li img {

    border: 1px solid black!important;

}
.planet-page.default-page-without-sidebar .listingmiddleside li img {

    border: 1px solid black!important;

}